/* WIDHTS */

.topBar {
	width: 100%;
	height: 30px;
	display: block;
	background-color: #333333;
}

.topBarContent {
	width: 100px;
	height: 30px;
	width: 70%;
	margin: 0 auto;
}

.TopBarsocialShare {
	width: auto;
	margin-top: -3px;
	height: 30px;
	float: right;
}

	
	.TopBarsocialShare .Topshare-icon {
    background: url("../images/socialicons.png") no-repeat scroll left bottom transparent;
    display: inline-block;
    height: 33px;
    line-height: 0;
	border:none;
    margin-right: 2px;
    width: 34px;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s
	}
	
	.TopBarsocialShare .Topshare-icon {
    background: url("../images/socialicons.png") no-repeat scroll left bottom transparent;
    display: inline-block;
    height: 33px;
    line-height: 0;
	border:none;
    margin-right: 2px;
    width: 34px;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s
	}


	.Topshare-facebook:hover {
    background-position: 0 0;
	}
	
	.Topshare-twitter {
    background-position: -35px -36px !important;
	}
	
	.Topshare-twitter:hover {
    background-position: -35px 0 !important;
	}
	
	.Topshare-googleplus {
    background-position: -70px -36px !important;
	}
	
	.Topshare-googleplus:hover {
    background-position: -70px 0 !important;
	}
	
	.Topshare-linkedin {
    background-position: -105px -36px !important;
	}
	
	.Topshare-linkedin:hover {
    background-position: -105px 0 !important;
	}

.home .bgSlider {
	width: 100%;
	position: relative;
	display: block;
	
}

.bgSlider
{
  	-webkit-box-shadow: -2px 7px 28px -2px rgba(0,0,0,0.96);
	-moz-box-shadow: -2px 7px 28px -2px rgba(0,0,0,0.96);
	box-shadow: -2px 7px 28px -2px rgba(0,0,0,0.96);
}

.floatingSocial {
	left: 0;
    position: fixed;
    top: 25%;
    z-index: 999;
}

.floatingSocial img:hover {
	opacity: 0.7;
	filter: Alpha(opacity=70);
}



.theme-default .nivo-controlNav {
    display: block;
    margin-top: -40px;
    padding: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 999999;
}

/*.site-header { background-color: rgba(0, 0, 0, 0.2); }*/


	
 .site-header.no-header-image {
	position: absolute;
	top: auto;
	left: auto;
	height: 140px;
	background-color: rgba(219, 219, 219, 0.7);
	}	
	
.transparent-header .site-header,
.transparent-header .site-header.no-header-image {
	height: 140px;
    position: absolute;
    width: 100%;
    z-index: 999999;
	top: 30px;
	}

#masthead {
	height: 100px;
    position: relative;
	display: block;
    top: 0;
    width: 100% !important;
}

#masthead .smaller {
	height: 124px;
	width: 100% !important;}
	
	#masthead .smaller  img{
	height: 60px !important;
}	

#site-banner-left,
#site-banner-right {
	position: relative;
	}

#site-banner-left { 
	width: 100%; 
	z-index: 10;
	}
#site-banner-right { 
	z-index: 1;
	}

/* EOF WIDTHS */

#site-banner {
	max-width: 980px;
	margin: auto;
	min-height: 45px;
	z-index: 5;
	position: relative;
	text-align: left;	
	}	
	
#site-banner > * {
	display: inline-block;
	zoom: 1; *display: inline;
	vertical-align: top;
	}
	
#site-banner-left { 
	float: left;
	display: table;
	vertical-align: top;
	position: relative;
	z-index: 0;
	}		
	
#site-banner.no-brand #site-banner-left { margin-left: -10px; }		
	
#site-banner-left > * {
	display: table-cell;
	vertical-align: top;
	}	

#site-branding {
	display: inline-block;
	zoom: 1; *display: inline;
	}
	
.top-navigation {
	display: table-cell;
	width: 98%;
	margin-top: 0;
	float: right;
	}
#mobile-navigation,
#mobile-navigation-jquery { display: none; }		
	
.top-navigation > .menu ul li,
#site-branding > *,
.top-navigation ul li  {
	display: inline-block;
	zoom: 1; *display: inline;
	vertical-align: top;
	}	
	
.site-logo, /* Jetpack */
.site-title {
	margin: 0;
	margin-right: 20px;
}

#site-banner.blogname .site-title {
	display: table;
	}

.site-logo a,
.site-title a {
	display: block;
	padding: 10px 0;	
	}
	
#site-banner.blogname .site-title a {
	display: table-cell;
	width: 1px;
	white-space: nowrap;	
	}	
	
.site-logo a { 
	height: 40px; 
	box-sizing: content-box;
	}	
	 
.site-logo img {
	height: 80px;
	max-width: inherit;
	display: block;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	}

.site-title a {
	display: block;

	line-height: 73px;
	padding: 14px 0;	
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.site-title a:hover {
	color: #199cd8;
}	

.top-navigation ul li a {
	line-height: 100px;
	display: block;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	}	

.top-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}

.top-navigation li {
	position: relative;
}

.top-navigation a {
    color: #212121;
	display: block;
    font-weight: 600;
	font-size: 18px;
	line-height: 16px;
	text-decoration: none;
}

.top-navigation a:hover {
    color: #199cd8;
	background-color: #787878;
	transition: all 0.25s ease 0s;
}

.top-navigation ul ul {
	float: left;
	position: absolute;
	height: 100px;
	line-height: 16px;
	left: -999em;
	z-index: 99999;
    top: auto;

}

.top-navigation ul ul ul {
	left: -999em;
	padding-top: 0;
    top: 0;
}

.top-navigation ul ul a {
    background-color: rgba(219, 219, 219, 0.7) !important;
    display: block;
    color: #333 !important;
	font-size: 15px;
	font-weight: 300;
	line-height: 20px;
    text-transform: none;
	width: 200px;
}

.top-navigation ul ul li {
    text-align: left;
}

.top-navigation ul ul li a { padding: 9px 10px; }
.top-navigation ul ul li:first-child a { padding-top: 18px; }
.top-navigation ul ul li:last-child a { padding-bottom: 9px; }

.top-navigation li:hover > a {
}

.top-navigation ul ul :hover > a {
}

.top-navigation ul ul a:hover {
	color: #00447C !important;
	background-color: #787878 !important;
}

.top-navigation ul li {
	display: inline-block;
	float: left;
    line-height: 140px;
    position: relative;
    text-align: center;
    transition: all 0.25s ease 0s;
    width: 110px;
} 

.top-navigation ul li a {
	/*padding: 0 10px;*/
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.top-navigation ul li:hover > ul {
	left: auto;
}

.top-navigation ul ul li:hover > ul {
	left: 100%;
}

.top-navigation .current_page_item > a,
.top-navigation .current-menu-item > a,
.top-navigation .current_page_ancestor > a {
}

#site-banner-right {
	line-height: 40px;
	text-align: right;
	height: 60px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	}
	
.hr-social {
	display: table;
	list-style-type: none;
	list-style-position: inside;
	padding: 0;
	margin: 0;
	float: right;
	vertical-align: top;
	height: 100%;	
	}		
	
.hr-social li {
	display: table-cell;
	vertical-align: middle;
	box-sizing: content-box;
	padding: 8px 6px;
	margin: 10px 0;
	}

.hr-social li:last-child {
	padding-right: 0;
	}
		
.hr-social li a {
	display: block;
	height: 24px;
	}	
	
	
.hr-social > li a img {
	width: 24px;
	height: 24px;
	max-width: inherit;
	}			
	
#site-banner-right .search-form {
	padding: 13px 0;
	height: 60px;
	}

#site-banner-right .search-form label { 
	display: table;
	float: right;
	vertical-align: middle; 
	margin-bottom: 0;
	}	
	
#site-banner-right .search-form input[type="search"] {
	display: table-cell;
	padding: 8px 10px;
	height: 34px;
	box-sizing: border-box;
	}	
	
#header-button-container {
	display: table;
	table-layout: fixed;
	float: right;
	line-height: 60px;
	}
	
#header-button-container-inner {
	display: table-cell;
	vertical-align: middle;
	}	

#header-button-container-inner > * {
	display: inline-block;
	zoom: 1; *display: inline;
	vertical-align: middle;
	margin: 0 0 0 10px;
	text-align: center;
	}	
	
#header-button-container-inner > *:first-child {
	margin-left: 0;
	}

.home .encartContainer {
	height: 417px;
	margin: 0 auto;
	width: 980px;
	margin-top: 60px;
	position: relative;
	}
	
	#encart div{
	float: left;
	display: block;
	margin-left: 16px;
	height: 420px;
	width: 23%;
	-webkit-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.31);
	-moz-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.31);
	box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.31);
	}
	
	#encart div img {
	display: block;
	margin: 0 auto;
	margin-top: 24px;
	border: none;
	}
	
	#encart div img:hover {
		border: none;
		-moz-box-shadow: none;
    -webkit-box-shadow: none;
     box-shadow: none;
	}
	
	#encart div h1 {
	font-size: 21px;
	font-weight: bold;
	font-family: verdana;
	display: block;
	position: relative;
	text-align: center;
	margin-top: 17px;
	color: #334141;
	}
	
	#encart div p {
	font-size: 13px;
	font-family: source_sans_proregular;
	display: block;
	position: relative;
	text-align: center;
	margin: 0 auto;
	margin-top: 25px;
	width: 70%;
	color: #334141;
	}
	
	#encart div a {
	text-decoration: none;
	font-family: verdana;
	text-align: center;
	margin: 0 auto;
	margin-top: 0;
	color: #fff;
	padding-top: 4px;
	width: 100px;
	height: 30px;
	display: block;
	background-color: #334141;
	
	-webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
	}
	
	#encart div a:hover{
	background-color: #ccc;
	
	-webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
	}
	
	#encart  {
	margin: 0 auto;
	width: 100%;
	display: block;
	
	
	}
	
	#encart p.txt {
		height: 171px !important;
	}
	
	.encartOne {
	background: rgb(255, 255, 255) none repeat scroll 0 0;
    
	}
	
	
	.encartTwo {
	background: rgb(255, 255, 255) none repeat scroll 0 0;
   
	}
	
	.encartThree {
	background: rgb(255, 255, 255) none repeat scroll 0 0;
    
	}
	
	.encartFour {
	background: rgb(255, 255, 255) none repeat scroll 0 0;
    
	}
	
.menu-open,
.dashicons.menu-open,
.menu-close,
.dashicons.menu-close { display: none; }	




	
@media screen and (max-width: 980px) {

}

@media screen and (max-width: 976px) {
	.top-navigation ul li {width: 108px;}

}

@media screen and (max-width: 964px) {
	.top-navigation ul li {width: 104px;}

}

@media screen and (max-width: 939px) {
	.top-navigation {width: 100% !important;}

}

@media screen and (max-width: 912px) {
	.top-navigation a {font-size: 15px !important;}
	
	.top-navigation ul li {width: 95px !important;}

}

@media screen and (max-width: 858px) {
	/*#mobile-navigation,
	#mobile-navigation-jquery { float: left; } */
	
	#page { 
		float: right; 
		width: 100%;
		position: relative;
		}	
	
	#site-banner-left {
		text-align: center;
		}
	
	#site-navigation {
		display: none;
		}
	
	/*#mobile-navigation,
	#mobile-navigation-jquery {
		display: block;
		top: 0;
		left: 0;
		text-align: left;
		height: 100%;
		z-index: 9999;
		transition: width 0.2s ease;
		-webkit-transition: width 0.2s ease;		 
		overflow: hidden;
		background: #fff;
		}		
		
	#mobile-navigation:target {
		width: 40%;
		}	
		
	#mobile-navigation:target + #page {
	  	width: 60%;
	}		
		
	#mobile-navigation > div > ul,
	#mobile-navigation-jquery > div > ul {
		background: #fff;
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		display: none;
		overflow-y: auto;
		}
		
	#mobile-navigation:target > div > ul,
	#mobile-navigation-jquery.target > div > ul {
		display: block;
		width: 40%;
		}	
	
	.logged-in #mobile-navigation:target > div > ul,
	.logged-in #mobile-navigation-jquery.target > div > ul { 
		top: 46px; 		
		}
		
	#mobile-navigation:target > div > ul ul,
	#mobile-navigation-jquery.target > div > ul ul {
		width: 85%;
		margin-left: 15%;		
		}	
		
	#mobile-navigation:target > div > ul ul li a,
	#mobile-navigation-jquery.target > div > ul ul li a { background: #f6f6f6; }	
	
	#mobile-navigation ul li,
	#mobile-navigation-jquery ul li {
		display: block;
		}	
	
	#mobile-navigation ul li a,
	#mobile-navigation-jquery ul li a {
		color: #757575;
		padding: 9px 10px;
		}
		
	#mobile-navigation ul ul li a,
	#mobile-navigation-jquery ul ul li a {
		width: auto;
		}	
	
	.menu-open,
	.dashicons.menu-open { display: block; }	
	
	#mobile-navigation:target + #page > .menu-open,
	#mobile-navigation:target + #page > .dashicons.menu-open { display: none; }			

	.menu-close,
	.dashicons.menu-close { display: none; }
	
	#mobile-navigation:target + #page > .menu-close,
	#mobile-navigation:target + #page > .dashicons.menu-close { display: block; }		
		
	#mobile-navigation ul li a:hover,
	#mobile-navigation-jquery ul li a:hover { color: #12719d; }	*/	
		
	#site-banner-left .site-branding {
		display: inline-block;
		zoom: 1; *display: inline;
		}	
		
   /* .menu-open,
	.dashicons.menu-open,
	.menu-close,
	.dashicons.menu-close,
	.dashicons, 
	.dashicons-before::before {
		position: absolute;
		top: 0;
		left: 0;		
		line-height: 36px;
		width: 36px!important;
		height: 36px!important;
		padding: 12px;
		box-sizing: content-box;
		font-size: 36px!important;
		cursor: pointer;
		color: black;
		z-index: 9999;		
    }
		
	.menu-open:before {
		content: "\f333";
	}
	
	.menu-close:before {
		content: "\f158";
		}*/
}

@media screen and (max-width: 342px) {
		
	#site-banner-left {
		text-align: left;
		}		
	
}

@media screen and (max-width: 316px) {
		
	.site-logo img {
		height:70px;
		}		
	
}

/*h3 .anchor { padding-top: 90px; }*/

:target:before {
  content:"";
  display:block;
  height:103px; /* fixed header height*/
  margin:-103px 0 0; /* negative fixed header height */
}


